SELECT Код_крепления_провода INTO #TmpTable FROM Справочник_крепления_проводов
SET IDENTITY_INSERT Справочник_крепления_проводов ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 1) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (1,'с помощью одной натяжной гирлянды')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 2) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (2,'с помощью двух натяжных гирлянд')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 3) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (3,'с помощью одной поддерживающей гирлянды')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 4) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (4,'с помощью двух поддерживающих гирлянд')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 5) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (5,'на одном штыревом изоляторе')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 6) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (6,'на двух штыревых изоляторах')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 7) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (7,'на одном стержневом изоляторе')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 8) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (8,'на двух стержневых изоляторах')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 9) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (9,'с помощью трех натяжных гирлянд')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_крепления_провода = 10) INSERT INTO Справочник_крепления_проводов (Код_крепления_провода,Описание) VALUES (10,'с помощью трех поддерживающих гирлянд')


SET IDENTITY_INSERT Справочник_крепления_проводов OFF
DROP TABLE #TmpTable
